<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/fragment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.net.win32.x86/fragment.properties?key=fragmentName">
        <source>Proxy for Windows</source>
        <target>Windows 用プロキシー</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <alt-trans tool-id="pleiades">
          <source>Proxy for Windows</source>
          <target>Windows 用プロキシー</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.net.win32.x86/fragment.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>